<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>Lucy in the Sky with Diamonds - The Beatles(Yellow Submarine)</title>
</head>
<body>
    <div id=tabla1>
<h1>Lucy in the Sky with Diamonds</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
Picture yourself in a boat on a river<br/>
With tangerine trees and marmalade skies.<br/>
Somebody calls you, you answer quite slowly,<br/>
A girl with kaleidoscope eyes.
</p>
<p>
Cellophane flowers of yellow and green<br/>
Towering over your head.<br/>
Look for the girl with the sun in her eyes<br/>
And she's gone.
</p>
<p>
Lucy in the sky with diamonds<br/>
Lucy in the sky with diamonds<br/>
Lucy in the sky with diamonds, ah, ah
</p>
<p>
Follow her down to a bridge by the fountain<br/>
Where rocking horse people eat marshmallow pies.<br/>
Everyone smiles as you drift past the flowers<br/>
That grow so incredibly high.
</p>
<p>
Newspaper taxis appear on the shore<br/>
Waiting to take you away<br/>
Climb in the back with your head in the clouds <br/>
And you're gone.
</p>
<p>
Picture yourself on a train in a station<br/>
With plasticine porters with looking glass ties,<br/>
Suddenly someone is there at the turnstile,<br/>
The girl with kaleidoscope eyes.
</p>

<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
